.subheads, h2 { color: #660000; padding-bottom: 2px; margin-bottom: 2px; font-size: 16px; }
.orangetext { color: #CA4200; }
.heads, h1 { color: #660000; padding-top: 5px; padding-right: 0px; padding-bottom: 4px; padding-left: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d9eaee; margin-top: 0px; margin-bottom: 5px; font: bold 22px Arial, Helvetica, sans-serif; }
form {
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3F6194;
	line-height: 18px;
}
.runningtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.imageborder {
	border: 2px solid #e3ddd5;
}

#current-events-homepg {
	padding-right: 15px;
	padding-left: 15px;
}
a:link { color: #E15C00; text-decoration: none; }
a:visited { color: #E15C00; text-decoration: none; }a:hover { text-decoration: none; color: #006699; }
a:active { color: #006699; text-decoration: none; }
.subheads_orangebold { color: #660000; margin-bottom: 2px; padding-bottom: 0px; font: bold 13px Arial, Helvetica, sans-serif; }
hr { border-top-width: 1px; border-top-style: dotted; border-top-color: #D0E1E4; margin-top: 13px; margin-bottom: 13px; background: #FFFFFF; }
#content { padding: 20px 20px 20px 15px; font: 13px/20px Arial, Helvetica, sans-serif; color: #40473F; 
}
.calendar td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#calendar {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#calendar_programs_left {
	padding-right: 15px;
}
.button {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.giftshop_price_wrap {
	padding: 10px;
	background-color: #EFF0F1;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 10px;
	border: 10px solid #FFFFFF;
}
.giftshop_item_border {
	border: 1px solid #E6DFAE;
}
#calendar_heads {
	color: #003366;
	background-color: #E7E7E7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.giftshop_price_wrap_noborder { padding: 10px; background-color: #EFF0F1; text-align: left; font: 14px/18px Arial, Helvetica, sans-serif; }
body { background: #75A4C5 url(images/background.png) repeat-x; }
